@charset "utf-8";

.acms-entry h1 {
    margin-left: 10px;
    margin-right: 10px;
}

.main-area h1,
.main-area h2,
.main-area h3,
.main-area h4,
.main-area h5,
.main-area h6{
    text-align: left;
}

.content .wysiwyg h1,
.content .wysiwyg h2,
.content .wysiwyg h3,
.content .wysiwyg h4,
.content .wysiwyg h5 {
	text-align: left;
}

.content .wysiwyg ol > li > p {
  display: contents;
}

.main-area .entry-container h2{ font-size: 2.2rem ; margin-top: 0; padding-top: 50px; }
.main-area .entry-container h3{ font-size: 1.9rem ; margin-top: 0; padding-top: 40px; }
.main-area .entry-container h4{ font-size: 1.5rem ; margin-top: 0; padding-top: 30px; }
.main-area .entry-container h5{ font-size: 1.5rem ; margin-top: 0; padding-top: 30px; }
/* works */
.acms-entry .entry-container h2{ font-size: 2.2rem ; margin-top: 0; padding-top: 50px; }
.acms-entry .entry-container h3{ font-size: 1.9rem ; margin-top: 0; padding-top: 40px; }
.acms-entry .entry-container h4{ font-size: 1.5rem ; margin-top: 0; padding-top: 30px; }
.acms-entry .entry-container h5{ font-size: 1.5rem ; margin-top: 0; padding-top: 30px; }

header + section .entry-container:first-child h2 {
  margin-top: 40px;
}

/* --- index-list --- */

.index-list .list{
	margin:20px 0 0;
}

.index-list .list ul{
	display:flex;
	flex-wrap:wrap;
  align-items: flex-start;
}

.index-list .list li{
	display:flex;
	width:280px;
	margin:0;
	padding:0;
}

.index-list .list li::before{
	display:none;
}

.index-list .list li a{
	box-sizing:border-box;
	display:block;
	width:100%;
	position:relative;
	padding:0 0 13px;
}

.index-list .list li a,
.index-list .list li a:link,
.index-list .list li a:hover,
.index-list .list li a:visited,
.index-list .list li a:active {
	text-decoration:none;
	color:#333;
}


.index-list .list li a::before,
.index-list .list li a::after {
  border:5px solid transparent;
	box-sizing:border-box;
  content:"";
  position:absolute;
  width:0;
  height:0;
  z-index:2;
}

.index-list .list li a::before {
  top:0;
  left:0;
}

.index-list .list li a::after {
  bottom:0;
  right:0;
}

.index-list .list li a:hover::before,
.index-list .list li a:active::before,
.index-list .list li a:hover::after,
.index-list .list li a:active::after{
  width:100%;
  height:100%;
}

.index-list .list li a:hover::before,
.index-list .list li a:active::before{
  border-bottom-color:#0ba2c7;
  border-left-color:#0ba2c7;
  transition:width .3s .3s, height .3s;
}

.index-list .list li a:hover::after,
.index-list .list li a:active::after{
  border-top-color:#0ba2c7;
  border-right-color:#0ba2c7;
  transition:width .3s .3s, height .3s;
}

.index-list .list dl {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.index-list .list dl dt{
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 0.6;
  background: #f9f9f9;
	position:relative;
	overflow:hidden;
	margin:0;
	padding:0;
}

.index-list .list dl dt img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.index-list .list li a:hover dt::before,
.index-list .list li a:active dt::before{
	background:transparent;
	border-radius:0;
	color:#0ba2c7;
	content:"MORE VIEW";
	font-family: 'Barlow', "ヒラギノ角ゴ Pro W3","メイリオ","ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size:113%;
	font-weight:600;
	text-align:center;
	letter-spacing:1px;
	width:auto;
	height:auto;
	position:absolute;
	top:50%;
	left:0;
	right:0;
	margin-top:-0.5em;
	z-index:5;
}

.index-list .list li a img{
	display:block;
  width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition:all .2s;
}

.index-list .list li a:hover img,
.index-list .list li a:active img {
	transform: scale(1.04);
/*	filter:blur(2px);*/
	opacity:0.7;
}

.index-list .list dl dd{
	padding:0 19px;
}

.index-list .list dl dd.category{
  color: #0ba2c7;
  font-weight: bold;
  margin: 12px 0 0;
  padding: 0 0 0 19px;
  width: calc(60% - 19px);
  display: block;
}

.index-list .list dl dd.date{
  color: #999;
  font-size: 87.5%;
  font-weight: bold;
  margin: 12px 0 0;
  padding: 0 19px 0 0;
  display: block;
  width: calc(40% - 19px);
  text-align: right;
}

.index-list .list dl dd.title{
	font-size:93.8%;
	line-height:1.6;
	margin:6px 0 0;
}




/*
.index-list ul{
  border-top:1px solid #ddd;
  margin-top: 50px;
}

.index-list li{
  border-bottom:1px solid #ddd;
}

.index-list dt{
  clear:both;
  float:left;
  width:255px;
  padding-left:22px;
  font-size:16px;
}

.index-list dd{
  padding:0 0 0 277px;
  font-size:18px;
}

.index-list li a,
.index-list li span.box{
  display:block;
  padding:19px 50px 19px 0 ;
  color:#1e1e1e;
  text-decoration:none;
  position: relative;
}

.index-list li a:hover,
.index-list li a:active{
    background: #fafafa;
}

.index-list li a:after {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  border-right: 2px solid #333;
  border-bottom: 2px solid #333;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.index-list span.icon {
  display:inline-block;
  width:128px;
  height:25px;
  margin:0 30px 0 0;
  background: #666;
  color:#fff;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight:700;
  font-size:12px!important;
  text-align:center;
  line-height:25px;
  letter-spacing:1px;
  float: right;
}
.index-list span.icon.i-pressrelease{ background-color:#96ac00;}
.index-list span.icon.i-info{ background-color:#0ba2c7; }
.index-list span.icon.i-campaign{ background-color:#eb5600; }

.index-list span.icon.i-blog{ background-color:#96ac00;}
.index-list span.icon.i-voice{ background-color:#0ba2c7; }
.index-list span.icon.i-consulting{ background-color:#eb5600; }
.index-list span.icon.i-event{ background-color:#009ba9; }
.index-list span.icon.i-clients{ background-color:#fcaf00; }
.index-list span.icon.i-renewal{ background-color:#c8000d; }
.index-list span.icon.i-promotion{ background-color:#66c3ae; }
*/

/* --- thumb-list --- */
.thumb-list

.sidebar .local-navigation {
  margin-top: 35px;
}

/* ---------------------------------------------
　acms.css初期化
------------------------------------------------ */

#adminBox {
	margin-top: 82px;
	margin-bottom: 0 !important;
}

.acms-entry .entry-container {
	margin-left: 10px;
	margin-right: 10px;
}

.acms-entry .entry-container2{
	padding-left:10px;
	padding-right:10px;
}

.entry-container.toc {
  border: 3px solid #eee;
  margin: 40px 10px 50px;
  padding: 20px 20px 15px;
}

.acms-entry .entry-container .toc-heading {
  margin: 0;
  padding: 0 0 8px;
  color: #00aced;
  font-size: 20px;
  font-weight: bold;
  text-align: left;
}

.acms-entry .entry-container .chapter {
  margin: 0;
}

.acms-entry .entry-container .chapter li {
  position: relative;
  margin: 0;
  line-height: 1.5em;
  list-style-type: none!important;
  border-top: solid 2px #eee;
}

.acms-entry .entry-container .chapter li:first-of-type {
  border-top: none;
}

.acms-entry .entry-container .chapter li::before {
  display: none !important;
  content: none !important;
}

.acms-entry .entry-container .chapter li a {
  text-decoration: none !important;
  display: block;
  padding: 0.5em 0.5em 0.5em 25px;
  color: #000;
}

.acms-entry .entry-container .chapter li a::before,
.acms-entry .entry-container .chapter li a::after {
  content: '';
  position: absolute;
  display: inline-block;
}

.acms-entry .entry-container .chapter li a::before {
  background: #00aced;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  top: 9px;
  left: 0;
}

.acms-entry .entry-container .chapter li a::after {
  top: 17px;
  left: 5px;
  box-sizing: border-box;
  width: 4px;
  height: 4px;
  border: 4px solid transparent;
  border-left: 4px solid #fff;
  transform: rotate(90deg);
  transition: all 0.2s;
}

.acms-entry .entry-container .chapter li a:hover {
  font-weight: bold;
}

/*.acms-entry .entry-container .chapter li a:hover::after {
  transform: rotate(0deg) translate(3px, -3px);
}*/

.acms-entry .entry-container .chapter .chapter {
  padding-left: 22px;
}

.acms-entry .entry-container .chapter .chapter li:first-of-type {
  border-top: solid 2px #eee;
}

.acms-entry .entry-container .chapter .chapter li a::before {
  background-color: #777;
}

.acms-entry blockquote {
	margin-top: 20px !important;
}

[class*='column-gf-map-'] {
  margin-bottom: 20px;
	margin-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* ファイル配置（おまかせ） */
/* ファイル配置（左） */
.column-gf-file-left {
	text-align:left;
}
/* ファイル配置（右） */
.column-gf-file-right {
	text-align:right;
}
/* ファイル配置（中央） */
.column-gf-file-center {
  text-align: center;
}

/* 地図配置（おまかせ） */
.column-gf-map-auto {
  margin-bottom: 10px;
  /*macie¥*/
  overflow: hidden;
  /*macie*/
}
/* 地図配置（左） */
.column-gf-map-left {
  float: left;
  margin-bottom: 10px;
  /*macie¥*/
  overflow: hidden;
  /*macie*/
}
/* 地図配置（右） */
.column-gf-map-right {
  float: right;
  margin-bottom: 10px;
  /*macie¥*/
  overflow: hidden;
  /*macie*/
}
/* 地図配置（中央） */
.column-gf-map-center {
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 10px;
  /*macie¥*/
  overflow: hidden;
  /*macie*/
}

/* YouTube配置 (おまかせ) */
/* YouTube配置 (左) */
.column-gf-youtube-left,
.column-gf-video-left {
  display: inline;
  float: left;
}
/* YouTube配置 (右) */
.column-gf-youtube-right,
.column-gf-video-right {
  display: inline;
  float: right;
}
/* YouTube配置 (中央) */
.column-gf-youtube-center,
.column-gf-video-center {
  margin-left: auto;
  margin-right: auto;
}
.acms-entry [class*="column-gf-youtube-"] {
    box-sizing: border-box;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

.acms-entry [class*="column-gf-video-"] {
    box-sizing: border-box;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}


/* ------ social icon -------------------------- */

.social-icon ul{
  margin:20px auto;
  text-align:center;
}

.social-icon ul li{
  display:inline-block;
}

.social-icon ul li a {
  display: block;
  width: 60px;
  height: 60px;
  text-indent: -99999px;
  font-size: 50%;
  border-radius:50%;
}

@media screen and ( min-width:750px ){
  .facebook:hover {
    background:url(../images/svg/facebook.svg) center center no-repeat;
    background-size: 100%;
    background-color: #3b5998!important;
  }
}
.facebook {
  background:url(../images/svg/facebookClick.svg) center center no-repeat;
  background-size: 100%;
  background-color: #ffffff!important;
  border: 1px solid #3b5998;
}
@media screen and ( min-width:750px ){
  .twitter:hover {
    background:url(../images/svg/twitter.svg) center center no-repeat;
    background-size: 100%;
    background-color: #00aced!important;
  }
}
.twitter {
  background:url(../images/svg/twitterClick.svg) center center no-repeat;
  background-size: 100%;
  background-color: #ffffff!important;
  border: 1px solid #00aced;
}
@media screen and ( min-width:750px ){
  .twitter-x:hover {
    background:url(../images/svg/x.svg) center center no-repeat;
    background-size: 55%;
    background-color: #000!important;
  }
}
.twitter-x {
  background:url(../images/svg/xClick.svg) center center no-repeat;
  background-size: 55%;
  background-color: #ffffff!important;
  border: 1px solid #000;
}
@media screen and ( min-width:750px ){
  .plurk:hover {
    background:url(../images/svg/plurk.svg) center center no-repeat;
    background-size: 100%;
    background-color: #c6602b!important;
  }
}
.plurk {
  background:url(../images/svg/plurkClick.svg) center center no-repeat;
  background-size: 100%;
  background-color: #ffffff!important;
  border: 1px solid #c6602b;
}
@media screen and ( min-width:750px ){
  .google:hover {
    background:url(../images/svg/google.svg) center center no-repeat;
    background-size: 100%;
    background-color: #d64136!important;
  }
}
.google {
  background:url(../images/svg/googleClick.svg) center center no-repeat;
  background-size: 100%;
  background-color: #ffffff!important;
  border: 1px solid #d64136;
}
@media screen and ( min-width:750px ){
  .line:hover {
    background:url(../images/svg/line.svg) center center no-repeat;
    background-size: 100%;
    background-color: #2cbf13!important;
  }
}
.line {
  background:url(../images/svg/lineClick.svg) center center no-repeat;
  background-size: 100%;
  background-color: #ffffff!important;
  border: 1px solid #2cbf13;
}


/* acms.css に対応した記述 */
.acms-form select,
.acms-form select:hover,
.acms-form .acms-form-select
.acms-form .acms-form-select:hover  {
  -webkit-appearance: none;
}

/* 管理画面・閲覧側の編集画面のUI に対応した記述 */
.acms-admin-form select,
.acms-admin-form select:hover,
.acms-admin-form .acms-form-select
.acms-admin-form .acms-form-select:hover {
  -webkit-appearance: none;
}

.pager-navigation ul li span.cur a {
  background: none;
  color: #fff;
  padding: 0;
  touch-action: none;
  pointer-events: none;
}

/* カスタムユニット　課題と成果 */
.challengesBox {
  margin-top: 60px;
  margin-bottom: 30px;
}

.challengesBox__inner {
  padding: 0 20px 20px;
  background-color: #eee;
}

.challengesBox .title {
  margin: 0 0 0 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 130px;
  height: 30px;
  background-color: #666;
  border-radius: 100px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 1;
  transform: translateY(-15px);
}

.challengesBox__inner .list {
  margin-top: 0;
}

.challengesBox__inner .list li {
  line-height: 1.5;
}

.challengesBox__inner.--kadai .list {
  padding: 8px 0 10px 20px;
}

.challengesBox__inner.--kadai .list li {
  margin-left: 0;
  padding-right: 20px;
  padding-left: 25px;
}

.challengesBox__inner.--kadai .list li + li {
  margin-top: 10px;
}

.challengesBox__inner.--kadai .list li::before {
  width: 8px;
  height: 8px;
  background-color: #666;
  top: .45em;
  left: 0;
}

.challengesBox__inner.--seika {
  margin-top: 30px;
  background-color: #e6f6f9;
  position: relative;
}

.challengesBox__inner.--seika::before {
  content: "";
	display: inline-block;
	width: 20px;
	height: 10px;
	background-color: #000;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
	position: absolute;
	top: -20px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.challengesBox__inner.--seika .title {
  background-color: #0ba2c7;
}

.challengesBox__inner.--seika .list li {
  margin-left: 0;
  padding: 15px 10px 15px 63px;
  background-color: #fff;
}

.challengesBox__inner.--seika .list li + li {
  margin-top: 1px;
}

.challengesBox__inner.--seika .list li::before {
  width: 24px;
  height: 24px;
  background-color: unset;
  background-image: url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%202%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2048%2048%22%3E%0A%20%20%3Cg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1-2%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC%201%22%3E%0A%20%20%20%20%3Cpath%20d%3D%22M24%2C0C10.74514%2C0%2C0%2C10.74515%2C0%2C24s10.74514%2C24%2C24%2C24%2C24-10.74515%2C24-24S37.25485%2C0%2C24%2C0ZM19.72907%2C36.29622l-11.46554-11.47739%2C4.58504-4.58503%2C6.88643%2C6.88643%2C15.41649-15.41645%2C4.58504%2C4.58504-20.00744%2C20.0074Z%22%20style%3D%22fill%3A%20%230ba2c7%3B%22%2F%3E%0A%20%20%3C%2Fg%3E%0A%3C%2Fsvg%3E');
  background-repeat: no-repeat;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  left: 20px;
}

